<div class="container mt-5">
  <div class="row">
    <div class="col mt-5">
      <h1>{{t "survey-success-title"}}</h1>
      <p>{{t "survey-success-message"}}</p>
      <p>
        <LinkTo @route="campaigns.campaign" @model={{@model.campaign.id}} class="btn btn-success btn-go-to-campaign">
          {{capitalize (t "back to" destination=@model.campaign.name)}}
        </LinkTo>

        <LinkTo @route="browse.maps.map-view" @model="_" class="btn btn-success btn-go-to-homepage">
          {{capitalize (t "go to homepage")}}
        </LinkTo>
      </p>
    </div>
  </div>
</div>